Bug 38761 - 404 error pulling up page
Summary: 404 error pulling up page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: rcabral
QA Contact: Tom Lancaster
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 15:23 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 14:44:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-02 15:23:49 UTC
On http://www.webqa.redhat.com/apps/support/documentation, click on the
"Red Hat Linux Manuals" link (support/manuals) and will get a 404 error. 
Actually, looking deeper I see that all of those manual links are broken.

Comment 1 Jay Turner 2001-05-03 14:44:32 UTC
More details.  The attempt to get to http://www.webqa.redhat.com/support/manuals
results in a 404 error.  This page is linked to from
http://www.webqa.redhat.com/apps/support/documentation.html

Comment 2 Jay Turner 2001-06-29 19:56:11 UTC
This appears to be resolved.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.